.twitt {
  background-color: #f3f3f3;
  padding: 15px;
  border-radius: 5px;
  margin-bottom: 20px;
}
.twitt:last-child {
  margin-bottom: 0;
}
.twitt .head {
  display: flex;
}
.twitt .head img {
  height: 40px;
  width: 40px;
  border-radius: 50%;
  margin-right: 20px;
}
.twitt .head .title p {
  margin: 0;
}
.twitt .head .title .orange {
  color: #e44231;
}
.twitt .head .title .hours {
  color: #8f9194;
  font-size: 12px;
  padding-top: 3px;
}
.twitt .text {
  padding-top: 30px;
  padding-bottom: 20px;
  color: #363940;
}
.twitt .buttons i {
  color: #8f9194;
  margin-right: 20px;
  font-size: 14px;
}

/*# sourceMappingURL=Twitt.module.css.map */
